/*     186656 : 한줄 텍스트      */
.text__186656__ p {
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__186656__ p a {color:#444444; text-decoration:none;}

@media all and (min-width:1024px){
	.text__186656__ p {font-size:35px;}
}

/*     186657 : 실선      */
.solid_line__186657__ {display:block; position:relative; width:120px; height:50px; margin:0 auto;}
.solid_line__186657__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #000000;}

.solid_line__186657__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__186657__ {width:50px; height:30px;}
}

/*     186658 : 장문 텍스트      */
.textarea__186658__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__186658__ p {font-size:17px; line-height:1.8em;}
}

/*     186659 : 이미지      */
.img__186659__ {max-width:100%;}
.img__186659__ * {box-sizing:border-box;}
.img__186659__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__186659__ img {width:px; max-width:100%; vertical-align:top;}

/*     186660 : 장문 텍스트      */
.textarea__186660__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__186660__ p {font-size:15px; line-height:1.8em;}
}

/*     186661 : 타이틀 텍스트      */
.title__186661__ {font-size:0;}
.title__186661__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__186661__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__186661__.style_top p {padding-top:10px;}
.title__186661__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__186661__.style_right p {padding-right:14px;}
.title__186661__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__186661__.style_bottom p {padding-bottom:12px;}
.title__186661__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__186661__.style_left p {padding-left:14px;}
.title__186661__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__186661__.style_circle1 p {padding-left:18px;}
.title__186661__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__186661__.style_circle2 p {padding-left:18px;}
.title__186661__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     186662 : 원형 리스트      */
.img_tile__186662__ .item {margin-top:10px; border:1px solid #ddd;}
.img_tile__186662__ .item:first-child {margin-top:0;}
.img_tile__186662__ .item .inner_box {box-sizing:border-box; display:table; width:100%; text-decoration:none;}
.img_tile__186662__ .figure {box-sizing:border-box; display:table-cell; width:100px; padding:10px 15px; text-align:center; vertical-align:middle;}
.img_tile__186662__ .figure img {max-width:100%; vertical-align:middle;}
.img_tile__186662__ .caption {display:table-cell; padding:10px; padding-left:0; vertical-align:middle;}
.img_tile__186662__ .caption > span {display:block;}
.img_tile__186662__ .caption > span.subject {font-weight:bold; font-size:14px; color:#000000; line-height:1.5em;}
.img_tile__186662__ .caption > span.content {margin-top:3px; font-size:13px; color:#444; line-height:1.5em;}

@media (min-width:768px){
	.img_tile__186662__ {overflow:hidden; padding:10px; width:90%; margin:0 auto;}
	.img_tile__186662__ .tile_inner:after {content:''; display:block; clear:both;}
	.img_tile__186662__ .item {display:table; float:left; margin:-10px; border-radius:50%;}
	.img_tile__186662__ .item:first-child {margin-top:-10px;}
	.img_tile__186662__ .item .item_inner {display:table-cell; text-align:center; vertical-align:middle;}
	.img_tile__186662__ .item .inner_box {display:block; padding:10% 15%;}
	.img_tile__186662__ .figure {display:block; width:auto; padding:0;}
	.img_tile__186662__ .caption {display:block; margin-top:10px; padding:0;}
	.img_tile__186662__ .caption > span.content {margin-top:5px;}

	.text_sml__186662__ .caption > span.subject {font-size:14px;}
	.text_sml__186662__ .caption > span.content {font-size:13px;}
	.text_med__186662__ .caption > span.subject {font-size:24px;}
	.text_med__186662__ .caption > span.content {font-size:16px;}
	.text_big__186662__ .caption > span.subject {font-size:18px;}
	.text_big__186662__ .caption > span.content {font-size:15px;}

	.col_t_1__186662__ .item {width:100%;}
	.col_t_2__186662__ .item {width:50%;}
	.col_t_3__186662__ .item {width:33.3333%;}
	.col_t_4__186662__ .item {width:25%;}
	.col_t_5__186662__ .item {width:20%;}
	.col_t_6__186662__ .item {width:16.6666%;}
	.col_t_1__186662__ .item,
	.col_t_2__186662__ .item2n,
	.col_t_3__186662__ .item3n,
	.col_t_4__186662__ .item4n,
	.col_t_5__186662__ .item5n,
	.col_t_6__186662__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__186662__ .item .inner_box {padding:12% 18%;}
	.img_tile__186662__ .caption {margin-top:18px;}
	.img_tile__186662__ .caption > span.content {margin-top:8px;}

	.col_t_1__186662__ .item,
	.col_t_2__186662__ .item2n,
	.col_t_3__186662__ .item3n,
	.col_t_4__186662__ .item4n,
	.col_t_5__186662__ .item5n,
	.col_t_6__186662__ .item6n {clear:none;}

	.col_pc_1__186662__ .item {width:100%;}
	.col_pc_2__186662__ .item {width:50%;}
	.col_pc_3__186662__ .item {width:33.3333%;}
	.col_pc_4__186662__ .item {width:25%;}
	.col_pc_5__186662__ .item {width:20%;}
	.col_pc_6__186662__ .item {width:16.6666%;}
	.col_pc_1__186662__ .item,
	.col_pc_2__186662__ .item2n,
	.col_pc_3__186662__ .item3n,
	.col_pc_4__186662__ .item4n,
	.col_pc_5__186662__ .item5n,
	.col_pc_6__186662__ .item6n {clear:both;}
}

/*     186663 : 타이틀 텍스트      */
.title__186663__ {font-size:0;}
.title__186663__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__186663__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__186663__.style_top p {padding-top:10px;}
.title__186663__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__186663__.style_right p {padding-right:14px;}
.title__186663__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__186663__.style_bottom p {padding-bottom:12px;}
.title__186663__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__186663__.style_left p {padding-left:14px;}
.title__186663__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__186663__.style_circle1 p {padding-left:18px;}
.title__186663__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__186663__.style_circle2 p {padding-left:18px;}
.title__186663__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     186664 : 장문 텍스트      */
.textarea__186664__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__186664__ p {font-size:15px; line-height:1.6em;}
}

/*     186665 : 타이틀 텍스트      */
.title__186665__ {font-size:0;}
.title__186665__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__186665__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__186665__.style_top p {padding-top:10px;}
.title__186665__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__186665__.style_right p {padding-right:14px;}
.title__186665__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__186665__.style_bottom p {padding-bottom:12px;}
.title__186665__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__186665__.style_left p {padding-left:14px;}
.title__186665__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__186665__.style_circle1 p {padding-left:18px;}
.title__186665__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__186665__.style_circle2 p {padding-left:18px;}
.title__186665__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     186666 : 장문 텍스트      */
.textarea__186666__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__186666__ p {font-size:15px; line-height:1.6em;}
}

/*     186667 : 타이틀 텍스트      */
.title__186667__ {font-size:0;}
.title__186667__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__186667__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__186667__.style_top p {padding-top:10px;}
.title__186667__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__186667__.style_right p {padding-right:14px;}
.title__186667__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__186667__.style_bottom p {padding-bottom:12px;}
.title__186667__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__186667__.style_left p {padding-left:14px;}
.title__186667__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__186667__.style_circle1 p {padding-left:18px;}
.title__186667__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__186667__.style_circle2 p {padding-left:18px;}
.title__186667__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     186668 : 장문 텍스트      */
.textarea__186668__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__186668__ p {font-size:15px; line-height:1.6em;}
}

